
## What is the DMS3 Mission?

- Dis-intermediated dissemination of information
    - Allow participants to self-publish and share information into the peer-to-peer network
        - Add information into DMS3 local endpoint repositories for indexing. Information may consist of:
            - documents, tweets, messages,
            - blogs, podcasts, media,
            - news, research, web apps, and
            - other articles, etc.
        - Publish information in local repositories to allow others on the network to also search and access the information you want to share


- Dis-intermediated retrieval of information
    - Allow participants to find information published into the peer-to-peer network
        - Search information in local repositories
        - Search information published by others into the network

    - Allow participants to opt-in to new information alerts
        - kind of information to follow
        - peer sources of interest to follow

    - Allow participants to filter out unacceptable forms of information
        - content matching filters, templates, and policies
        - content source filters, templates, and policies


- Dis-intermediated monetization decisions for the information economy
    - Pricing decision is made in isolation, independent of who the purchaser may be
    - Purchasing decision is made in isolation, independent of who the seller may be


- [Dis-]intermediated network service
    - *No web server involved*
    - *Cryptocurrency token* operated network
    - smart contract enforced content distribution agreements
    - Many services are Dis-intermediated
    - Lower barrier, Fair, and competitive markets for intermediated services


- Security in an untrusted network environment

    - Censorship free publishing
    - Self imposed retrieval censorship based on local norms
    - Community based rating of information sources
        - Transparent information source ranking rules
        - Ex: does published manifest or metadata accurately describe data?
        - Dispute resolution inter-mediation process

    - A peer-to-peer network architecture
    - Blockchain technology
    - Smart contracts
    - Cryptocurrency economics


- Commitment to sharing innovation in technology
    - Inspired by IPFS
    - Inspired by Ethereum
    - Open source technology
    - Transparent technology
    - Audited security
